@echo off
CALL load.bat sysconf
CALL load.bat userinfo
CALL load.bat Resolution
CALL load.bat Priority
CALL load.bat Severity
CALL load.bat Location
CALL load.bat ErrorCause
CALL load.bat ErrorPoint
CALL load.bat ProcessName
CALL load.bat Subsystem
CALL load.bat FunctionName
CALL load.bat userInfo

PAUSE